| Home | Libraries | People | FAQ | More

##### http::make_chunk_last (1 of 2 overloads)

Returns a `http::chunk_last`.

###### Synopsis

Defined in header `<boost/beast/http/chunk_encode.hpp>`

    chunk_last< chunk_crlf >
    make_chunk_last();

###### Description

###### Remarks

This function is provided as a notational convenience to omit specification of the class template arguments.

Convenience header `<boost/beast/http.hpp>`